martes, 29 de marzo de 2016

Instalar Shutter en openSuSe Leap 42.1

Saludos.

Hoy os dejo un tutorial de cómo instalar Shutter (una herramienta para editar capturas de pantallas genial). En principio no tendría que ser ningún secreto instalarlo, pero eso de que esté en GTK+ 2.0 me ha resultado en un quebradero de cabeza.
Incluso una vez instalado con todas las dependencias me daba el mismo problema que tuve en su momento con SoluOS, a saber: la opción editar no me funcionaba. Con lo cual he tenido que buscar los paquetes que me faltaban para solucionar el problema.

De hecho las capturas de pantalla de este tutorial están editadas con shutter :)

Os dejo las imágenes de los archivos con sus respectivos enlaces para la descarga. No explico la instalación ya que es fácil, pero si el orden para que no os de problemas.

Recordad que el tutorial está realizado en openSuSe Leap 42.1  con escritorio xfce, por lo tanto desconozco si este problema también se da en Gnome o Kde.


Descargaremos e instalaremos perl-Gnome2-Wnck:




El siguiente paso es descargar e instalar  perl-Goo-Canvas:





 Finalmente instalaremos Shutter:
 




El programa funcionando con la opción editar habilitada (no en gris).


3 comentarios:

  1. En plasma viene instalado 'Spectacle' por defecto y esta herramienta para capturar pantalla esta genial, supongo que debe de funcionar muy bien en entorno xfce si se descarga e instala.

    ResponderEliminar
    Respuestas
    1. Hola Virgilio.
      Desconocía este programa. Voy a intentar instalarlo bajo xfce a ver que tal funciona.
      Muchas gracias por tu comentario :)
      Saludos

      Eliminar
    2. Bueno ya he instalado y probado SPectacle. NO cabe duda que es una capturasdor de pantalla muy interesante, pero para mi gusto, carece de las herramientas que sí trae Shutter, las cuales nos permiten editar nuestras capturas, añadir texto, imágenes o incluso pixelar zonas concretas.
      En todo caso te agradezco tu comentario, por que lo bueno que tiene la comunidad GNU/Linux, es que mediante los aportes y sugerencias de los demás usuarios se aprende cada dia más.
      Un cordial saludo :)

      Eliminar

Error con VirtualBox. Permiso denegado por no ser de "vboxuser group" openSUSE Leap 15.1

Saludos. Hace unos días me encontré con este error en openSUSE 15.1 al querer iniciar virtualbox en esta distribución. En fin, el problem...